MINDYEXEC(1)

NAME
mindyexec - A Dylan Batch Bytecode Interpreter

SYNOPSIS
mindyexec input-file

WARNING
This man page is intended to supplement the main Gwydion Dylan documentation at http://www.gwydiondylan.org/. It provides an incomplete reference of the available options. For a full reference or a tutorial, please see the web site.

DESCRIPTION
mindyexec is a batch interpreter for the Mindy Dylan interpreter. It accepts a subset of the full Dylan language, and accepts a bytecode file (previously produced by mindycomp(1).

SEE ALSO
mindy(1), mindycomp(1), dylan(7), gwydion(7).

Much more extensive documentation in various formats is available through the Gwydion Dylan web site at http://www.gwydiondylan.org/.

AUTHORS
The Gwydion Group at CMU and the current Gwydion Dylan maintainers. See the CREDITS file in the Gwydion Dylan distribution for more information.